Problem with sqlite3-ruby


#1

When I run:
% gem install sqlite3-ruby
Building native extensions. This could take a while…
Successfully installed sqlite3-ruby-1.2.4
1 gem installed
Installing ri documentation for sqlite3-ruby-1.2.4…
Installing RDoc documentation for sqlite3-ruby-1.2.4…

require reports (in irb,ar,sequel & co.) that it cannot load sqlite3.

What can be wrong?

Regards


#2

require reports (in irb,ar,sequel & co.) that it cannot load sqlite3.

Is it this issue perhaps ?

http://groups.google.com/group/rubyonrails-talk/browse_thread/thread/43fc65132487f98e/

Chris


#3

On Mon, Nov 24, 2008 at 1:55 PM, Chris L. removed_email_address@domain.invalid
wrote:

require reports (in irb,ar,sequel & co.) that it cannot load sqlite3.

Is it this issue perhaps ?

http://groups.google.com/group/rubyonrails-talk/browse_thread/thread/43fc65132487f98e/
Which is the same issue I posted link to :).


Pozdrawiam

Rados³aw Bu³at
http://radarek.jogger.pl - mój blog


#4

On Mon, Nov 24, 2008 at 5:05 AM, Maciej P.
removed_email_address@domain.invalid wrote:

What can be wrong?

More information here:
http://wm.lighthouseapp.com/projects/4819/tickets/660-require-sqlite3-fails-with-do_sqlite3-097

Regards,
Michael G.


#5

Michael G. removed_email_address@domain.invalid writes:

What can be wrong?

More information here:
http://wm.lighthouseapp.com/projects/4819/tickets/660-require-sqlite3-fails-with-do_sqlite3-097

Regards,
Michael G.

Thanks.

Regards


#6

Which is the same issue I posted link to :).

Apologies for that, I post through ruby-forum and haven’t seen your
previous post there yet.

Chris